/* Wysiwyg */


.image-droite {
	float: right;
    margin: 0 0 5px 26px;
}
.image-gauche {
    float: left;
    margin: 0 26px 5px 0;
}
.CouleurGris {
    color: #999;
}
.CouleurBleu {
	color: #004393;
}
.CouleurRouge, #onglet .actif, .adresse a {
    color: #E3001B;
}

.soustitre {
    color: #999;
    font-weight: 700;
    font-size: 1.1em;
    display: block;
    margin: 0 0 5px;
}


.col50pourcent {
    width: 46%;
    float: left;
    margin: 0 8% 30px 0;
}
    .col50pourcent:nth-child(2n) {
        margin: 0 0 30px 0;
    }